# NrMeasRepUeNotificationServCellMeasInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nCell** | [**NrMeasRepUeNotification_nCell**](NrMeasRepUeNotification_nCell.md) |  | [optional] [default to null]
**nrcgi** | [**NRcgi**](NRcgi.md) |  | [optional] [default to null]
**sCell** | [**NrMeasRepUeNotification_sCell**](NrMeasRepUeNotification_sCell.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

